Adding a slow `nvm current` test, since it needs an installed version of node.
diff --git "a/test/slow/Running \"nvm current\" should display current nvm environment." "b/test/slow/Running \"nvm current\" should display current nvm environment."
new file mode 100755
index 0000000..de82ceb
--- /dev/null
+++ "b/test/slow/Running \"nvm current\" should display current nvm environment."
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+die () { echo $@ ; exit 1; }
+
+. ../../nvm.sh
+
+nvm install 0.10
+
+[ "$(nvm current)" = "$(node -v)" ] || die "Failed to find current version: got \"$(nvm current)\", expected \"$(node -v)\""
+